PhpMyChat跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1206004 漏洞类型 输入验证
发布时间 2001-07-02 更新时间 2009-07-12
CVE编号 CVE-2001-1357 CNNVD-ID CNNVD-200102-003
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/14082
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200102-003
|漏洞详情
phpMyChat0.14.5版本之前版本的多个漏洞存在于带有未知后果的(1)input.php3,(2)handle_inputH.php3,或(3)index.lib.php3,该漏洞可能与用户欺骗或不当初始化变量有关。
|受影响的产品
Nicholas Hoizey phpMyChat 0.14.4
|参考资料

来源:www.phpheaven.net
链接:http://www.phpheaven.net/projects/phpMyChat/changes.php3